html, body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

a {
  text-decoration: underline;
  color: rgb(30, 30, 30);
}

.jp-drawer .jp-navigation .jp-navigation__link {
  padding: 8px 20px;
  color: unset;
}

.jp-navigation__link--activated {
  font-weight: bold;
}

.jp-header {
  /* background-color: rgb(135,29,51); */
  /* Rheinlandpfalz Farbe */
  background-color: rgb(0,136,255);
  /* Bayern Farbe */
}

.jp-header__title {
  color:rgb(245, 245, 245);
}

.jp-main-content {
  padding: 0 25px;
}

.jp-menu-header {
  text-decoration: none;
  color:rgb(50, 50, 50);
  padding: 5px;
}

.jp-menu-header__logo {
  background-image: url('./assets/img/logo.png');
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 184px;
}

.jp-menu-header__title {
  font-size: 2em;
  line-height: 1.2em;
  text-align: center;
}

.jp-divider {
  border-bottom: solid darkgrey 1px;
  height: 1px;
  line-height: 1px;
  padding-top:3px;
  padding-bottom:3px;
}

.jp-login-info {
  padding: 5px;
}

.jp-login-info__info-text {
  padding: 3px;
}

.jp-login-info__logout-button {
  height: 24px;
  line-height: 24px;
  text-transform: none;
  padding: 0 6px;
  margin: 6px;
}

.jp-login-info__refresh-button {
  height: 24px;
  line-height: 24px;
  text-transform: none;
  padding: 0 6px;
}

.jp-changeable-button .jp-changeable-button--show {
  visibility: visible;
  display: unset;
}

.jp-changeable-button:hover .jp-changeable-button--show {
  visibility: hidden;
  display: none;
}

.jp-changeable-button:hover .jp-changeable-button--hide {
  visibility: visible;
  display: unset;
}

.jp-changeable-button .jp-changeable-button--hide {
  visibility: hidden;
  display: none;
}

.jp-textfield {
  display: block;
}

.jp-login-form {
  margin: 8px;
}

.jp-login-form__textfield {
  margin: 8px;
}

.jp-login-form__button {
  width: 150px;
  height: 35px;
}

.jp-login-form__button-spinner {
  display: block;
  margin: auto;
}

.jp-table-dokumente {
  text-align: left;
  width: 100%;
  white-space: normal;
}

.jp-table-dokumente td {
  text-align: left;
}

.jp-table-dokumente th {
  text-align: left;
}

h1 {
  font-size: 2.0em;
}

h2 {
  font-size: 1.6em;
}
